events.listen("recipes", function (e) {
  e.shaped(item.of("minecraft:campfire", 1), [" A ", "ABA", "CDC"], {
    A: "minecraft:stick",
    B: "minecraft:charcoal",
    C: "upgrade_aquatic:driftwood_planks",
    D: "minecraft:lava_bucket",
  });
});
